# AuthCode

The auth code is the code that is sent to the user's phone app to authenticate the user.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **str** | The auth code | [optional] 

## Example

```python
from openapi_client.models.auth_code import AuthCode

# TODO update the JSON string below
json = "{}"
# create an instance of AuthCode from a JSON string
auth_code_instance = AuthCode.from_json(json)
# print the JSON string representation of the object
print(AuthCode.to_json())

# convert the object into a dict
auth_code_dict = auth_code_instance.to_dict()
# create an instance of AuthCode from a dict
auth_code_from_dict = AuthCode.from_dict(auth_code_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


