# BusinessHours

Working hours

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**day** | **str** | Day of the week | [optional] 
**mode** | **str** | Mode of working hours. You can not combine both | [optional] 
**open_time** | **float** | Representation on hour in minutes. I.e 9 A.M. - 540 | [optional] 
**close_time** | **float** | Representation on hour in minutes. I.e 16 - 960 | [optional] 

## Example

```python
from openapi_client.models.business_hours import BusinessHours

# TODO update the JSON string below
json = "{}"
# create an instance of BusinessHours from a JSON string
business_hours_instance = BusinessHours.from_json(json)
# print the JSON string representation of the object
print(BusinessHours.to_json())

# convert the object into a dict
business_hours_dict = business_hours_instance.to_dict()
# create an instance of BusinessHours from a dict
business_hours_from_dict = BusinessHours.from_dict(business_hours_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


