# BusinessProfile


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | **str** | Address of the business Maximum of 256 characters | [optional] 
**description** | **str** | Description of the business Maximum of 256 characters | [optional] 
**email** | **str** | Email address to contact the business Maximum of 128 characters | [optional] 
**hours** | [**BusinessProfileCustomHours**](BusinessProfileCustomHours.md) |  | [optional] 
**websites** | **List[str]** | URLs associated with business (e.g., website, Facebook page, Instagram) Maximum of 2 websites with a maximum of 256 characters each | [optional] 
**id** | **str** | User ID | [optional] 

## Example

```python
from openapi_client.models.business_profile import BusinessProfile

# TODO update the JSON string below
json = "{}"
# create an instance of BusinessProfile from a JSON string
business_profile_instance = BusinessProfile.from_json(json)
# print the JSON string representation of the object
print(BusinessProfile.to_json())

# convert the object into a dict
business_profile_dict = business_profile_instance.to_dict()
# create an instance of BusinessProfile from a dict
business_profile_from_dict = BusinessProfile.from_dict(business_profile_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


