# BusinessProfileCustomHours


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_zone** | **str** | Timezone identifier | [optional] 
**config** | [**List[BusinessHours]**](BusinessHours.md) | Working hours configuration | [optional] 

## Example

```python
from openapi_client.models.business_profile_custom_hours import BusinessProfileCustomHours

# TODO update the JSON string below
json = "{}"
# create an instance of BusinessProfileCustomHours from a JSON string
business_profile_custom_hours_instance = BusinessProfileCustomHours.from_json(json)
# print the JSON string representation of the object
print(BusinessProfileCustomHours.to_json())

# convert the object into a dict
business_profile_custom_hours_dict = business_profile_custom_hours_instance.to_dict()
# create an instance of BusinessProfileCustomHours from a dict
business_profile_custom_hours_from_dict = BusinessProfileCustomHours.from_dict(business_profile_custom_hours_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


