# ChatsList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**chats** | [**List[Chat]**](Chat.md) |  | [optional] 

## Example

```python
from openapi_client.models.chats_list import ChatsList

# TODO update the JSON string below
json = "{}"
# create an instance of ChatsList from a JSON string
chats_list_instance = ChatsList.from_json(json)
# print the JSON string representation of the object
print(ChatsList.to_json())

# convert the object into a dict
chats_list_dict = chats_list_instance.to_dict()
# create an instance of ChatsList from a dict
chats_list_from_dict = ChatsList.from_dict(chats_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


