# CheckContactRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**blocking** | **str** | Blocking determines whether the request should wait for the processing to complete (synchronous) or not (asynchronous). | [optional] [default to 'no_wait']
**contacts** | **List[str]** | Array of contact phone numbers. The numbers can be in any standard telephone number format. | 
**force_check** | **bool** | Force check determines whether the request should check the contact even if it is already in the cache. | [optional] [default to False]

## Example

```python
from openapi_client.models.check_contact_request import CheckContactRequest

# TODO update the JSON string below
json = "{}"
# create an instance of CheckContactRequest from a JSON string
check_contact_request_instance = CheckContactRequest.from_json(json)
# print the JSON string representation of the object
print(CheckContactRequest.to_json())

# convert the object into a dict
check_contact_request_dict = check_contact_request_instance.to_dict()
# create an instance of CheckContactRequest from a dict
check_contact_request_from_dict = CheckContactRequest.from_dict(check_contact_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


