# Contact


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | WA ID | 
**name** | **str** | Contact title from contact book | 
**pushname** | **str** | Account name from WA or WA Business name | [optional] 
**is_business** | **bool** | Is a business account | [optional] 
**profile_pic** | **str** | Profile picture URL | [optional] 
**profile_pic_full** | **str** | Profile full picture URL | [optional] 
**status** | **str** | Contact status | [optional] 

## Example

```python
from openapi_client.models.contact import Contact

# TODO update the JSON string below
json = "{}"
# create an instance of Contact from a JSON string
contact_instance = Contact.from_json(json)
# print the JSON string representation of the object
print(Contact.to_json())

# convert the object into a dict
contact_dict = contact_instance.to_dict()
# create an instance of Contact from a dict
contact_from_dict = Contact.from_dict(contact_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


