# ForwardMessage


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**to** | **str** | Chat ID or phone number where the message will be forwarded | 
**force** | **bool** | Force forward message | [optional] 

## Example

```python
from openapi_client.models.forward_message import ForwardMessage

# TODO update the JSON string below
json = "{}"
# create an instance of ForwardMessage from a JSON string
forward_message_instance = ForwardMessage.from_json(json)
# print the JSON string representation of the object
print(ForwardMessage.to_json())

# convert the object into a dict
forward_message_dict = forward_message_instance.to_dict()
# create an instance of ForwardMessage from a dict
forward_message_from_dict = ForwardMessage.from_dict(forward_message_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


