# GroupInfoByInviteCode


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Chat ID | [optional] 
**name_at** | **int** | Group name change timestamp | [optional] 
**name** | **str** | Group name | [optional] 
**participants** | [**List[Participant]**](Participant.md) | Group participants | [optional] 
**participants_count** | **float** | Group participants count | [optional] 
**created_at** | **int** | Group creation timestamp | [optional] 
**created_by** | **str** | Contact ID | [optional] 
**ephemeral** | **float** | Group ephemeral timer | [optional] 

## Example

```python
from openapi_client.models.group_info_by_invite_code import GroupInfoByInviteCode

# TODO update the JSON string below
json = "{}"
# create an instance of GroupInfoByInviteCode from a JSON string
group_info_by_invite_code_instance = GroupInfoByInviteCode.from_json(json)
# print the JSON string representation of the object
print(GroupInfoByInviteCode.to_json())

# convert the object into a dict
group_info_by_invite_code_dict = group_info_by_invite_code_instance.to_dict()
# create an instance of GroupInfoByInviteCode from a dict
group_info_by_invite_code_from_dict = GroupInfoByInviteCode.from_dict(group_info_by_invite_code_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


