# GroupsList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**groups** | [**List[Group]**](Group.md) |  | [optional] 

## Example

```python
from openapi_client.models.groups_list import GroupsList

# TODO update the JSON string below
json = "{}"
# create an instance of GroupsList from a JSON string
groups_list_instance = GroupsList.from_json(json)
# print the JSON string representation of the object
print(GroupsList.to_json())

# convert the object into a dict
groups_list_dict = groups_list_instance.to_dict()
# create an instance of GroupsList from a dict
groups_list_from_dict = GroupsList.from_dict(groups_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


