# HSMButton


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | ID of the button | [optional] 
**type** | **str** | Type of button | [optional] 
**text** | **str** | Button text | [optional] 
**url** | **str** | URL | [optional] 
**phone_number** | **str** | Phone number | [optional] 
**copy_code** | **str** | Code | [optional] 

## Example

```python
from openapi_client.models.hsm_button import HSMButton

# TODO update the JSON string below
json = "{}"
# create an instance of HSMButton from a JSON string
hsm_button_instance = HSMButton.from_json(json)
# print the JSON string representation of the object
print(HSMButton.to_json())

# convert the object into a dict
hsm_button_dict = hsm_button_instance.to_dict()
# create an instance of HSMButton from a dict
hsm_button_from_dict = HSMButton.from_dict(hsm_button_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


