# Iterator


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]

## Example

```python
from openapi_client.models.iterator import Iterator

# TODO update the JSON string below
json = "{}"
# create an instance of Iterator from a JSON string
iterator_instance = Iterator.from_json(json)
# print the JSON string representation of the object
print(Iterator.to_json())

# convert the object into a dict
iterator_dict = iterator_instance.to_dict()
# create an instance of Iterator from a dict
iterator_from_dict = Iterator.from_dict(iterator_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


