# MediaSettings


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**auto_download** | **List[str]** | An array specifying which types of media to automatically download. | [optional] 
**init_avatars** | **bool** | Set to true if you need to get avatars after channel authorization | [optional] 

## Example

```python
from openapi_client.models.media_settings import MediaSettings

# TODO update the JSON string below
json = "{}"
# create an instance of MediaSettings from a JSON string
media_settings_instance = MediaSettings.from_json(json)
# print the JSON string representation of the object
print(MediaSettings.to_json())

# convert the object into a dict
media_settings_dict = media_settings_instance.to_dict()
# create an instance of MediaSettings from a dict
media_settings_from_dict = MediaSettings.from_dict(media_settings_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


