# MessageAction


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**target** | **str** | Target message ID or chat ID | [optional] 
**type** | **str** | Type of action | 
**emoji** | **str** | Action emoji for reaction | [optional] 
**ephemeral** | **int** | Ephemeral message duration | [optional] 
**edited_type** | [**MessageType**](MessageType.md) |  | [optional] [default to MessageType.TEXT]
**edited_content** | [**MessageContent**](MessageContent.md) |  | [optional] 
**votes** | **List[str]** | List of poll options | [optional] 
**comment** | **str** | Comment | [optional] 
**event_response** | [**EventResponse**](EventResponse.md) |  | [optional] 

## Example

```python
from openapi_client.models.message_action import MessageAction

# TODO update the JSON string below
json = "{}"
# create an instance of MessageAction from a JSON string
message_action_instance = MessageAction.from_json(json)
# print the JSON string representation of the object
print(MessageAction.to_json())

# convert the object into a dict
message_action_dict = message_action_instance.to_dict()
# create an instance of MessageAction from a dict
message_action_from_dict = MessageAction.from_dict(message_action_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


