# MessageContentDocument


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Media ID | 
**link** | **str** | Optional. Link to media | [optional] 
**mime_type** | **str** | Mime type of media | 
**file_size** | **int** | File size in bytes | 
**file_name** | **str** | Optional. File name | [optional] 
**sha256** | **str** | Checksum | [optional] 
**timestamp** | **float** | Created at | [optional] 
**caption** | **str** | Optional. Text caption under the document. | [optional] 
**filename** | **str** | Optional. File name | [optional] 
**buttons** | [**List[Button]**](Button.md) |  | [optional] 
**view_once** | **bool** | Is view once | [optional] 
**page_count** | **int** | Optional. Number of pages | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 

## Example

```python
from openapi_client.models.message_content_document import MessageContentDocument

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentDocument from a JSON string
message_content_document_instance = MessageContentDocument.from_json(json)
# print the JSON string representation of the object
print(MessageContentDocument.to_json())

# convert the object into a dict
message_content_document_dict = message_content_document_instance.to_dict()
# create an instance of MessageContentDocument from a dict
message_content_document_from_dict = MessageContentDocument.from_dict(message_content_document_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


