# MessageContentEvent


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_canceled** | **bool** | True if event is canceled | [optional] 
**name** | **str** | Event name | [optional] 
**description** | **str** | Event description | [optional] 
**join_link** | **str** | Join link | [optional] 
**start** | **int** | Chat timestamp | [optional] 
**responses** | [**List[EventResponse]**](EventResponse.md) | Event responses | [optional] 

## Example

```python
from openapi_client.models.message_content_event import MessageContentEvent

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentEvent from a JSON string
message_content_event_instance = MessageContentEvent.from_json(json)
# print the JSON string representation of the object
print(MessageContentEvent.to_json())

# convert the object into a dict
message_content_event_dict = message_content_event_instance.to_dict()
# create an instance of MessageContentEvent from a dict
message_content_event_from_dict = MessageContentEvent.from_dict(message_content_event_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


