# MessageContentHSM


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**header** | [**MessageContentHSMHeader**](MessageContentHSMHeader.md) |  | [optional] 
**body** | **str** | Message text | [optional] 
**footer** | **str** | Message footer | [optional] 
**buttons** | [**List[HSMButton]**](HSMButton.md) | Buttons | [optional] 

## Example

```python
from openapi_client.models.message_content_hsm import MessageContentHSM

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentHSM from a JSON string
message_content_hsm_instance = MessageContentHSM.from_json(json)
# print the JSON string representation of the object
print(MessageContentHSM.to_json())

# convert the object into a dict
message_content_hsm_dict = message_content_hsm_instance.to_dict()
# create an instance of MessageContentHSM from a dict
message_content_hsm_from_dict = MessageContentHSM.from_dict(message_content_hsm_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


