# MessageContentInteractive


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**header** | [**MessagePropsInteractiveHeader**](MessagePropsInteractiveHeader.md) |  | [optional] 
**body** | [**MessagePropsInteractiveBody**](MessagePropsInteractiveBody.md) |  | [optional] 
**footer** | [**MessagePropsInteractiveFooter**](MessagePropsInteractiveFooter.md) |  | [optional] 
**action** | [**InteractiveAction**](InteractiveAction.md) |  | 
**type** | [**InteractiveType**](InteractiveType.md) |  | [optional] [default to InteractiveType.BUTTON]
**id** | **str** | Media ID | 
**link** | **str** | Optional. Link to media | [optional] 
**mime_type** | **str** | Mime type of media | 
**file_size** | **int** | File size in bytes | 
**file_name** | **str** | Optional. File name | [optional] 
**sha256** | **str** | Checksum | [optional] 
**timestamp** | **float** | Created at | [optional] 
**view_once** | **bool** | Is view once | [optional] 

## Example

```python
from openapi_client.models.message_content_interactive import MessageContentInteractive

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentInteractive from a JSON string
message_content_interactive_instance = MessageContentInteractive.from_json(json)
# print the JSON string representation of the object
print(MessageContentInteractive.to_json())

# convert the object into a dict
message_content_interactive_dict = message_content_interactive_instance.to_dict()
# create an instance of MessageContentInteractive from a dict
message_content_interactive_from_dict = MessageContentInteractive.from_dict(message_content_interactive_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


