# MessageContentLinkPreview


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | **str** | Message text | 
**title** | **str** | Title of the link | 
**description** | **str** | Description of the link | [optional] 
**canonical** | **str** | Canonical URL of the link (for example, if the link is shortened) | [optional] 
**preview** | **str** | Base64 encoded image for mini version link preview. In JPEG format | [optional] 
**view_once** | **bool** | Is view once | [optional] 
**url** | **str** | URL of the link | [optional] 
**id** | **str** | Media ID | [optional] 
**link** | **str** | Optional. Link to media | [optional] 
**sha256** | **str** | Checksum | [optional] 
**catalog_id** | **str** | Contact ID | [optional] 
**newsletter_id** | **str** | Newsletter ID | [optional] 
**invite_code** | **str** | Invite code | [optional] 

## Example

```python
from openapi_client.models.message_content_link_preview import MessageContentLinkPreview

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentLinkPreview from a JSON string
message_content_link_preview_instance = MessageContentLinkPreview.from_json(json)
# print the JSON string representation of the object
print(MessageContentLinkPreview.to_json())

# convert the object into a dict
message_content_link_preview_dict = message_content_link_preview_instance.to_dict()
# create an instance of MessageContentLinkPreview from a dict
message_content_link_preview_from_dict = MessageContentLinkPreview.from_dict(message_content_link_preview_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


