# MessageContentLiveLocation


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**view_once** | **bool** | Is view once | [optional] 
**latitude** | **float** | Latitude of live location being sent | 
**longitude** | **float** | Longitude of live location being sent | 
**accuracy** | **int** | Accuracy of the live location in meters | [optional] 
**speed** | **int** | Speed of the live location in meters per second | [optional] 
**degrees** | **int** | Degrees clockwise from true north | [optional] 
**caption** | **str** | Optional. Text caption under the live location | [optional] 
**sequence_number** | **int** | Optional. Sequence number of the live location for event tracking | [optional] 
**time_offset** | **float** | Optional. Time offset of the live location | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 

## Example

```python
from openapi_client.models.message_content_live_location import MessageContentLiveLocation

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentLiveLocation from a JSON string
message_content_live_location_instance = MessageContentLiveLocation.from_json(json)
# print the JSON string representation of the object
print(MessageContentLiveLocation.to_json())

# convert the object into a dict
message_content_live_location_dict = message_content_live_location_instance.to_dict()
# create an instance of MessageContentLiveLocation from a dict
message_content_live_location_from_dict = MessageContentLiveLocation.from_dict(message_content_live_location_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


