# MessageContentOrder


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**order_id** | **str** | Order ID | [optional] 
**seller** | **str** | Seller ID (Contact ID) | [optional] 
**title** | **str** | Order title | [optional] 
**text** | **str** | Order message text | [optional] 
**token** | **str** | Base64 secret token | [optional] 
**item_count** | **float** | Total products count | [optional] 
**currency** | [**Currency**](Currency.md) |  | [optional] 
**total_price** | **float** | Total order price | [optional] 
**status** | **str** | Order status | [optional] 
**preview** | **str** | Order preview base64 image JPEG | [optional] 

## Example

```python
from openapi_client.models.message_content_order import MessageContentOrder

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentOrder from a JSON string
message_content_order_instance = MessageContentOrder.from_json(json)
# print the JSON string representation of the object
print(MessageContentOrder.to_json())

# convert the object into a dict
message_content_order_dict = message_content_order_instance.to_dict()
# create an instance of MessageContentOrder from a dict
message_content_order_from_dict = MessageContentOrder.from_dict(message_content_order_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


