# MessageContentSticker


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Media ID | 
**link** | **str** | Optional. Link to media | [optional] 
**mime_type** | **str** | Mime type of media | 
**file_size** | **int** | File size in bytes | 
**file_name** | **str** | Optional. File name | [optional] 
**sha256** | **str** | Checksum | [optional] 
**timestamp** | **float** | Created at | [optional] 
**animated** | **bool** | Optional. For stickers, this field indicates whether the sticker is animated. | [optional] 
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**view_once** | **bool** | Is view once | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In PNG format. | [optional] 

## Example

```python
from openapi_client.models.message_content_sticker import MessageContentSticker

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentSticker from a JSON string
message_content_sticker_instance = MessageContentSticker.from_json(json)
# print the JSON string representation of the object
print(MessageContentSticker.to_json())

# convert the object into a dict
message_content_sticker_dict = message_content_sticker_instance.to_dict()
# create an instance of MessageContentSticker from a dict
message_content_sticker_from_dict = MessageContentSticker.from_dict(message_content_sticker_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


