# MessageContentText



## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | **str** | Message text | 
**buttons** | [**List[Button]**](Button.md) |  | [optional] 
**sections** | [**List[ActionListSectionsInner]**](ActionListSectionsInner.md) | Section of the message | [optional] 
**button** | **str** | Button text for list of message | [optional] 
**view_once** | **bool** | Is view once | [optional] 

## Example

```python
from openapi_client.models.message_content_text import MessageContentText

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentText from a JSON string
message_content_text_instance = MessageContentText.from_json(json)
# print the JSON string representation of the object
print(MessageContentText.to_json())

# convert the object into a dict
message_content_text_dict = message_content_text_instance.to_dict()
# create an instance of MessageContentText from a dict
message_content_text_from_dict = MessageContentText.from_dict(message_content_text_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


