# MessageContext



## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**forwarded** | **bool** | Is forwarding message | [optional] 
**forwarding_score** | **int** | Count fo forwarding message | [optional] 
**mentions** | **List[str]** | The numbers of the mentioned users | [optional] 
**ad** | [**MessageContextAD**](MessageContextAD.md) |  | [optional] 
**conversion** | [**MessageContextConversion**](MessageContextConversion.md) |  | [optional] 
**quoted_id** | **str** | ID of quoted message | [optional] 
**quoted_type** | [**MessageType**](MessageType.md) |  | [optional] [default to MessageType.TEXT]
**quoted_content** | [**MessageContent**](MessageContent.md) |  | [optional] 
**quoted_author** | **str** | Whatsapp ID of quoted message author | [optional] 
**ephemeral** | **int** | Ephemeral message duration | [optional] 

## Example

```python
from openapi_client.models.message_context import MessageContext

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContext from a JSON string
message_context_instance = MessageContext.from_json(json)
# print the JSON string representation of the object
print(MessageContext.to_json())

# convert the object into a dict
message_context_dict = message_context_instance.to_dict()
# create an instance of MessageContext from a dict
message_context_from_dict = MessageContext.from_dict(message_context_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


