# MessageContextConversion

Message conversion data

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**source** | **str** | Source of the conversion | [optional] 
**data** | **str** | Conversion data in Base64 | [optional] 
**delay** | **int** | Delay in seconds | [optional] 

## Example

```python
from openapi_client.models.message_context_conversion import MessageContextConversion

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContextConversion from a JSON string
message_context_conversion_instance = MessageContextConversion.from_json(json)
# print the JSON string representation of the object
print(MessageContextConversion.to_json())

# convert the object into a dict
message_context_conversion_dict = message_context_conversion_instance.to_dict()
# create an instance of MessageContextConversion from a dict
message_context_conversion_from_dict = MessageContextConversion.from_dict(message_context_conversion_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


