# MessagePropsInteractive


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**header** | [**MessagePropsInteractiveHeader**](MessagePropsInteractiveHeader.md) |  | [optional] 
**body** | [**MessagePropsInteractiveBody**](MessagePropsInteractiveBody.md) |  | [optional] 
**footer** | [**MessagePropsInteractiveFooter**](MessagePropsInteractiveFooter.md) |  | [optional] 
**action** | [**InteractiveAction**](InteractiveAction.md) |  | 
**type** | [**InteractiveType**](InteractiveType.md) |  | [optional] [default to InteractiveType.BUTTON]

## Example

```python
from openapi_client.models.message_props_interactive import MessagePropsInteractive

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsInteractive from a JSON string
message_props_interactive_instance = MessagePropsInteractive.from_json(json)
# print the JSON string representation of the object
print(MessagePropsInteractive.to_json())

# convert the object into a dict
message_props_interactive_dict = message_props_interactive_instance.to_dict()
# create an instance of MessagePropsInteractive from a dict
message_props_interactive_from_dict = MessagePropsInteractive.from_dict(message_props_interactive_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


