# MessagePropsPoll


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **str** | Title of poll | 
**options** | **List[str]** | Options of poll | 
**count** | **int** | Number of selectable options in poll (1 - can choose only one option, 0 - any number of options) | [optional] 

## Example

```python
from openapi_client.models.message_props_poll import MessagePropsPoll

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsPoll from a JSON string
message_props_poll_instance = MessagePropsPoll.from_json(json)
# print the JSON string representation of the object
print(MessagePropsPoll.to_json())

# convert the object into a dict
message_props_poll_dict = message_props_poll_instance.to_dict()
# create an instance of MessagePropsPoll from a dict
message_props_poll_from_dict = MessagePropsPoll.from_dict(message_props_poll_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


