# MessagePropsVoice


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seconds** | **int** | Optional. For audio files, this field indicates the duration of the audio file in seconds. | [optional] 
**recording_time** | **float** | Time in seconds to simulate recording voice | [optional] [default to 0]

## Example

```python
from openapi_client.models.message_props_voice import MessagePropsVoice

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsVoice from a JSON string
message_props_voice_instance = MessagePropsVoice.from_json(json)
# print the JSON string representation of the object
print(MessagePropsVoice.to_json())

# convert the object into a dict
message_props_voice_dict = message_props_voice_instance.to_dict()
# create an instance of MessagePropsVoice from a dict
message_props_voice_from_dict = MessagePropsVoice.from_dict(message_props_voice_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


