# MobileLoginStatus



## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**phone_number** | [**MobileLoginStatusPhoneNumber**](MobileLoginStatusPhoneNumber.md) |  | 
**method** | [**MobileLoginMethod**](MobileLoginMethod.md) |  | [default to MobileLoginMethod.SMS]
**captcha** | **str** | Captcha code in base64 | [optional] 
**status** | **str** | Login status | [optional] 
**error** | **str** | Error message | [optional] 

## Example

```python
from openapi_client.models.mobile_login_status import MobileLoginStatus

# TODO update the JSON string below
json = "{}"
# create an instance of MobileLoginStatus from a JSON string
mobile_login_status_instance = MobileLoginStatus.from_json(json)
# print the JSON string representation of the object
print(MobileLoginStatus.to_json())

# convert the object into a dict
mobile_login_status_dict = mobile_login_status_instance.to_dict()
# create an instance of MobileLoginStatus from a dict
mobile_login_status_from_dict = MobileLoginStatus.from_dict(mobile_login_status_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


