# MobileLoginStatusPhoneNumber

Parsed phone number

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**country** | **str** | Country of the phone number | [optional] 
**e164_format** | **str** | Phone number in E164 format | [optional] 
**international_format** | **str** | Phone number in international format | [optional] 
**national_format** | **str** | Phone number in national format | [optional] 
**country_code** | **str** | Country code | [optional] 
**national_number** | **str** | Phone number | [optional] 
**mcc** | **str** | Mobile Country Code | [optional] 

## Example

```python
from openapi_client.models.mobile_login_status_phone_number import MobileLoginStatusPhoneNumber

# TODO update the JSON string below
json = "{}"
# create an instance of MobileLoginStatusPhoneNumber from a JSON string
mobile_login_status_phone_number_instance = MobileLoginStatusPhoneNumber.from_json(json)
# print the JSON string representation of the object
print(MobileLoginStatusPhoneNumber.to_json())

# convert the object into a dict
mobile_login_status_phone_number_dict = mobile_login_status_phone_number_instance.to_dict()
# create an instance of MobileLoginStatusPhoneNumber from a dict
mobile_login_status_phone_number_from_dict = MobileLoginStatusPhoneNumber.from_dict(mobile_login_status_phone_number_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


