# NewslettersList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**newsletters** | [**List[Newsletter]**](Newsletter.md) |  | [optional] 

## Example

```python
from openapi_client.models.newsletters_list import NewslettersList

# TODO update the JSON string below
json = "{}"
# create an instance of NewslettersList from a JSON string
newsletters_list_instance = NewslettersList.from_json(json)
# print the JSON string representation of the object
print(NewslettersList.to_json())

# convert the object into a dict
newsletters_list_dict = newsletters_list_instance.to_dict()
# create an instance of NewslettersList from a dict
newsletters_list_from_dict = NewslettersList.from_dict(newsletters_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


