# ProductCreate


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_retailer_id** | **str** | Product Retailer ID | [optional] 
**currency** | [**Currency**](Currency.md) |  | 
**images** | **List[str]** | Product images urls | 
**availability** | **str** | Product availability | [optional] 
**name** | **str** | Product name | 
**url** | **str** | Product url | [optional] 
**description** | **str** | Product description | 
**price** | **float** | Product price | 
**is_hidden** | **bool** | Product is hidden | [optional] 

## Example

```python
from openapi_client.models.product_create import ProductCreate

# TODO update the JSON string below
json = "{}"
# create an instance of ProductCreate from a JSON string
product_create_instance = ProductCreate.from_json(json)
# print the JSON string representation of the object
print(ProductCreate.to_json())

# convert the object into a dict
product_create_dict = product_create_instance.to_dict()
# create an instance of ProductCreate from a dict
product_create_from_dict = ProductCreate.from_dict(product_create_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


