# ProductEdit


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_retailer_id** | **str** | Product Retailer ID | [optional] 
**currency** | [**Currency**](Currency.md) |  | [optional] 
**images** | **List[str]** | Product images urls | 
**availability** | **str** | Product availability | [optional] 
**name** | **str** | Product name | [optional] 
**url** | **str** | Product url | [optional] 
**description** | **str** | Product description | [optional] 
**price** | **float** | Product price | [optional] 
**is_hidden** | **bool** | Product is hidden | [optional] 

## Example

```python
from openapi_client.models.product_edit import ProductEdit

# TODO update the JSON string below
json = "{}"
# create an instance of ProductEdit from a JSON string
product_edit_instance = ProductEdit.from_json(json)
# print the JSON string representation of the object
print(ProductEdit.to_json())

# convert the object into a dict
product_edit_dict = product_edit_instance.to_dict()
# create an instance of ProductEdit from a dict
product_edit_from_dict = ProductEdit.from_dict(product_edit_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


