# ProductItem


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Product ID | [optional] 
**product_retailer_id** | **str** | Product Retailer ID | [optional] 
**name** | **str** | Product name | [optional] 
**image** | **str** | Product image URL | [optional] 
**quantity** | **int** | Quantity | [optional] 
**price** | **float** | Item price | [optional] 
**currency** | [**Currency**](Currency.md) |  | [optional] 

## Example

```python
from openapi_client.models.product_item import ProductItem

# TODO update the JSON string below
json = "{}"
# create an instance of ProductItem from a JSON string
product_item_instance = ProductItem.from_json(json)
# print the JSON string representation of the object
print(ProductItem.to_json())

# convert the object into a dict
product_item_dict = product_item_instance.to_dict()
# create an instance of ProductItem from a dict
product_item_from_dict = ProductItem.from_dict(product_item_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


