# QRParameters


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | **int** | Size of QR code | [optional] [default to 264]
**width** | **int** | Width of QR code canvas | [optional] [default to 300]
**height** | **int** | Height of QR code canvas | [optional] [default to 300]
**color_dark** | **str** | Color of dark pixels | [optional] [default to '#122e31']
**color_light** | **str** | Color of light pixels | [optional] [default to '#ffffff']

## Example

```python
from openapi_client.models.qr_parameters import QRParameters

# TODO update the JSON string below
json = "{}"
# create an instance of QRParameters from a JSON string
qr_parameters_instance = QRParameters.from_json(json)
# print the JSON string representation of the object
print(QRParameters.to_json())

# convert the object into a dict
qr_parameters_dict = qr_parameters_instance.to_dict()
# create an instance of QRParameters from a dict
qr_parameters_from_dict = QRParameters.from_dict(qr_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


