# RequestMobileLogin

Request a login code to be sent to the user's phone number. The code is valid for 5 minutes.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**phone_number** | **str** | Contact ID | 
**method** | [**MobileLoginMethod**](MobileLoginMethod.md) |  | [optional] [default to MobileLoginMethod.SMS]
**captcha_code** | **str** | The captcha code | [optional] 
**code** | **str** | The auth code | [optional] 

## Example

```python
from openapi_client.models.request_mobile_login import RequestMobileLogin

# TODO update the JSON string below
json = "{}"
# create an instance of RequestMobileLogin from a JSON string
request_mobile_login_instance = RequestMobileLogin.from_json(json)
# print the JSON string representation of the object
print(RequestMobileLogin.to_json())

# convert the object into a dict
request_mobile_login_dict = request_mobile_login_instance.to_dict()
# create an instance of RequestMobileLogin from a dict
request_mobile_login_from_dict = RequestMobileLogin.from_dict(request_mobile_login_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


