# SendMedia

Media file to send. You can use preuploaded file or upload file on the fly.  Use preupload files if you want to send same file to multiple chats and so as not to disturb the order of messages. 

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**media** | [**SendMediaMedia**](SendMediaMedia.md) |  | [optional] 
**mime_type** | **str** | Mime type of media | [optional] 
**no_encode** | **bool** | Do not use our encoding | [optional] 
**no_cache** | **bool** | Do not use the cache in a request | [optional] 

## Example

```python
from openapi_client.models.send_media import SendMedia

# TODO update the JSON string below
json = "{}"
# create an instance of SendMedia from a JSON string
send_media_instance = SendMedia.from_json(json)
# print the JSON string representation of the object
print(SendMedia.to_json())

# convert the object into a dict
send_media_dict = send_media_instance.to_dict()
# create an instance of SendMedia from a dict
send_media_from_dict = SendMedia.from_dict(send_media_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


