# SenderStoriesAudio


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**media** | [**SendMediaMedia**](SendMediaMedia.md) |  | 
**mime_type** | **str** | Mime type of media | [optional] 
**no_encode** | **bool** | Do not use our encoding | [optional] 
**no_cache** | **bool** | Do not use the cache in a request | [optional] 
**seconds** | **int** | Optional. For audio files, this field indicates the duration of the audio file in seconds. | [optional] 
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**contacts** | **List[str]** | List of contacts to send the story to | [optional] 
**background_color** | **str** | Background color of the story (ARGB) | [optional] [default to '#00000000']

## Example

```python
from openapi_client.models.sender_stories_audio import SenderStoriesAudio

# TODO update the JSON string below
json = "{}"
# create an instance of SenderStoriesAudio from a JSON string
sender_stories_audio_instance = SenderStoriesAudio.from_json(json)
# print the JSON string representation of the object
print(SenderStoriesAudio.to_json())

# convert the object into a dict
sender_stories_audio_dict = sender_stories_audio_instance.to_dict()
# create an instance of SenderStoriesAudio from a dict
sender_stories_audio_from_dict = SenderStoriesAudio.from_dict(sender_stories_audio_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


