# SenderStoriesMedia


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**media** | [**SendMediaMedia**](SendMediaMedia.md) |  | 
**mime_type** | **str** | Mime type of media | [optional] 
**no_encode** | **bool** | Do not use our encoding | [optional] 
**no_cache** | **bool** | Do not use the cache in a request | [optional] 
**caption** | **str** | Optional. Text caption under the media. | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**contacts** | **List[str]** | List of contacts to send the story to | [optional] 

## Example

```python
from openapi_client.models.sender_stories_media import SenderStoriesMedia

# TODO update the JSON string below
json = "{}"
# create an instance of SenderStoriesMedia from a JSON string
sender_stories_media_instance = SenderStoriesMedia.from_json(json)
# print the JSON string representation of the object
print(SenderStoriesMedia.to_json())

# convert the object into a dict
sender_stories_media_dict = sender_stories_media_instance.to_dict()
# create an instance of SenderStoriesMedia from a dict
sender_stories_media_from_dict = SenderStoriesMedia.from_dict(sender_stories_media_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


