# SenderStoriesText


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contacts** | **List[str]** | List of contacts to send the story to | [optional] 
**caption** | **str** | Optional. Text caption under the media. | 
**background_color** | **str** | Background color of the story (ARGB) | [optional] [default to '#00000000']
**caption_color** | **str** | Caption color of the story (ARGB) | [optional] [default to '#FFFFFFFF']
**font_type** | **str** | Font style of the story | [optional] 

## Example

```python
from openapi_client.models.sender_stories_text import SenderStoriesText

# TODO update the JSON string below
json = "{}"
# create an instance of SenderStoriesText from a JSON string
sender_stories_text_instance = SenderStoriesText.from_json(json)
# print the JSON string representation of the object
print(SenderStoriesText.to_json())

# convert the object into a dict
sender_stories_text_dict = sender_stories_text_instance.to_dict()
# create an instance of SenderStoriesText from a dict
sender_stories_text_from_dict = SenderStoriesText.from_dict(sender_stories_text_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


