# Status



## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**errors** | [**List[Error]**](Error.md) |  | [optional] 
**id** | **str** | Message ID from event | 
**code** | **float** | Status code | 
**status** | [**StatusEnum**](StatusEnum.md) |  | 
**recipient_id** | **str** | Chat ID | [optional] 
**viewer_id** | **str** | Contact ID | [optional] 
**timestamp** | **str** | Timestamp of the status message | 

## Example

```python
from openapi_client.models.status import Status

# TODO update the JSON string below
json = "{}"
# create an instance of Status from a JSON string
status_instance = Status.from_json(json)
# print the JSON string representation of the object
print(Status.to_json())

# convert the object into a dict
status_dict = status_instance.to_dict()
# create an instance of Status from a dict
status_from_dict = Status.from_dict(status_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


