# WebhookTestRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** |  | 
**headers** | **Dict[str, str]** | Additional headers for webhook. Max 5 headers. &lt;br/&gt;Example: &lt;br/&gt;\&quot;Authorization - Bearer token\&quot; &lt;br/&gt;\&quot;Content-Type - application/json\&quot; &lt;br/&gt;\&quot;X-Header - value\&quot; | [optional] 
**url** | **str** | Inbound and outbound notifications are routed to this URL. | 
**mode** | **str** | Request method for sending hook. | [default to 'body']

## Example

```python
from openapi_client.models.webhook_test_request import WebhookTestRequest

# TODO update the JSON string below
json = "{}"
# create an instance of WebhookTestRequest from a JSON string
webhook_test_request_instance = WebhookTestRequest.from_json(json)
# print the JSON string representation of the object
print(WebhookTestRequest.to_json())

# convert the object into a dict
webhook_test_request_dict = webhook_test_request_instance.to_dict()
# create an instance of WebhookTestRequest from a dict
webhook_test_request_from_dict = WebhookTestRequest.from_dict(webhook_test_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


