# BusinessCollection


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Collection ID | 
**name** | **str** | Collection name | 
**products** | [**List[Product]**](Product.md) | Collection&#39;s Products | [optional] 
**status** | **str** | Moderation status | [optional] 

## Example

```python
from openapi_client.models.business_collection import BusinessCollection

# TODO update the JSON string below
json = "{}"
# create an instance of BusinessCollection from a JSON string
business_collection_instance = BusinessCollection.from_json(json)
# print the JSON string representation of the object
print(BusinessCollection.to_json())

# convert the object into a dict
business_collection_dict = business_collection_instance.to_dict()
# create an instance of BusinessCollection from a dict
business_collection_from_dict = BusinessCollection.from_dict(business_collection_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


