# BusinessCollectionList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**collections** | [**List[BusinessCollection]**](BusinessCollection.md) |  | [optional] 

## Example

```python
from openapi_client.models.business_collection_list import BusinessCollectionList

# TODO update the JSON string below
json = "{}"
# create an instance of BusinessCollectionList from a JSON string
business_collection_list_instance = BusinessCollectionList.from_json(json)
# print the JSON string representation of the object
print(BusinessCollectionList.to_json())

# convert the object into a dict
business_collection_list_dict = business_collection_list_instance.to_dict()
# create an instance of BusinessCollectionList from a dict
business_collection_list_from_dict = BusinessCollectionList.from_dict(business_collection_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


