# Button


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** | Type of button | 
**title** | **str** | Button text | 
**id** | **str** | Button ID | 
**copy_code** | **str** | Button code for copy type | [optional] 
**phone_number** | **str** | Button phone number for call type | [optional] 
**url** | **str** | Button url for url type | [optional] 
**merchant_url** | **str** | Button merchant_url for url type | [optional] 

## Example

```python
from openapi_client.models.button import Button

# TODO update the JSON string below
json = "{}"
# create an instance of Button from a JSON string
button_instance = Button.from_json(json)
# print the JSON string representation of the object
print(Button.to_json())

# convert the object into a dict
button_dict = button_instance.to_dict()
# create an instance of Button from a dict
button_from_dict = Button.from_dict(button_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


