# CallEvent


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | The ID of the call. | [optional] 
**chat_id** | **str** | The ID of the chat that the call is associated with. | [optional] 
**status** | **str** | The status of the call. | [optional] 
**var_from** | **str** | The ID of the contact that initiated the call. | [optional] 
**timestamp** | **int** | The timestamp of the call. | [optional] 
**group_call** | **bool** | Whether the call is a group call. | [optional] 
**video_call** | **bool** | Whether the call is a video call. | [optional] 
**offline_call** | **bool** | Whether the call is an offline call. | [optional] 
**latency** | **int** | The latency of the call in milliseconds. | [optional] 

## Example

```python
from openapi_client.models.call_event import CallEvent

# TODO update the JSON string below
json = "{}"
# create an instance of CallEvent from a JSON string
call_event_instance = CallEvent.from_json(json)
# print the JSON string representation of the object
print(CallEvent.to_json())

# convert the object into a dict
call_event_dict = call_event_instance.to_dict()
# create an instance of CallEvent from a dict
call_event_from_dict = CallEvent.from_dict(call_event_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


