# ChatUpdate


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**before_update** | [**Chat**](Chat.md) |  | 
**after_update** | [**Chat**](Chat.md) |  | 
**changes** | **List[str]** |  | 

## Example

```python
from openapi_client.models.chat_update import ChatUpdate

# TODO update the JSON string below
json = "{}"
# create an instance of ChatUpdate from a JSON string
chat_update_instance = ChatUpdate.from_json(json)
# print the JSON string representation of the object
print(ChatUpdate.to_json())

# convert the object into a dict
chat_update_dict = chat_update_instance.to_dict()
# create an instance of ChatUpdate from a dict
chat_update_from_dict = ChatUpdate.from_dict(chat_update_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


