# ContactsList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**contacts** | [**List[Contact]**](Contact.md) |  | [optional] 

## Example

```python
from openapi_client.models.contacts_list import ContactsList

# TODO update the JSON string below
json = "{}"
# create an instance of ContactsList from a JSON string
contacts_list_instance = ContactsList.from_json(json)
# print the JSON string representation of the object
print(ContactsList.to_json())

# convert the object into a dict
contacts_list_dict = contacts_list_instance.to_dict()
# create an instance of ContactsList from a dict
contacts_list_from_dict = ContactsList.from_dict(contacts_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


