# GroupApplicationList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**applications** | [**List[GroupApplication]**](GroupApplication.md) |  | [optional] 

## Example

```python
from openapi_client.models.group_application_list import GroupApplicationList

# TODO update the JSON string below
json = "{}"
# create an instance of GroupApplicationList from a JSON string
group_application_list_instance = GroupApplicationList.from_json(json)
# print the JSON string representation of the object
print(GroupApplicationList.to_json())

# convert the object into a dict
group_application_list_dict = group_application_list_instance.to_dict()
# create an instance of GroupApplicationList from a dict
group_application_list_from_dict = GroupApplicationList.from_dict(group_application_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


