# GroupCreate


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Chat ID | 
**name** | **str** | Group name | 
**type** | **str** | Chat type | 
**timestamp** | **int** | Chat timestamp | [optional] 
**participants** | [**List[Participant]**](Participant.md) | Group participants | 
**name_at** | **int** | Group name set timestamp | [optional] 
**created_at** | **int** | Group creation timestamp | [optional] 
**created_by** | **str** | Contact ID | [optional] 
**unprocessed_participants** | **List[str]** | Сontacts that could not be added to the group | [optional] 

## Example

```python
from openapi_client.models.group_create import GroupCreate

# TODO update the JSON string below
json = "{}"
# create an instance of GroupCreate from a JSON string
group_create_instance = GroupCreate.from_json(json)
# print the JSON string representation of the object
print(GroupCreate.to_json())

# convert the object into a dict
group_create_dict = group_create_instance.to_dict()
# create an instance of GroupCreate from a dict
group_create_from_dict = GroupCreate.from_dict(group_create_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


