# MessageContentAudio


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Media ID | 
**link** | **str** | Optional. Link to media | [optional] 
**mime_type** | **str** | Mime type of media | 
**file_size** | **int** | File size in bytes | 
**file_name** | **str** | Optional. File name | [optional] 
**sha256** | **str** | Checksum | [optional] 
**timestamp** | **float** | Created at | [optional] 
**seconds** | **int** | Optional. For audio files, this field indicates the duration of the audio file in seconds. | [optional] 
**recording_time** | **float** | Time in seconds to simulate recording voice | [optional] [default to 0]
**view_once** | **bool** | Is view once | [optional] 

## Example

```python
from openapi_client.models.message_content_audio import MessageContentAudio

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentAudio from a JSON string
message_content_audio_instance = MessageContentAudio.from_json(json)
# print the JSON string representation of the object
print(MessageContentAudio.to_json())

# convert the object into a dict
message_content_audio_dict = message_content_audio_instance.to_dict()
# create an instance of MessageContentAudio from a dict
message_content_audio_from_dict = MessageContentAudio.from_dict(message_content_audio_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


