# MessageContentHSMHeader

Header

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** | Header type | [optional] 
**text** | [**MessagePropsText**](MessagePropsText.md) |  | [optional] 
**image** | [**MediaFile**](MediaFile.md) |  | [optional] 
**video** | [**MediaFile**](MediaFile.md) |  | [optional] 
**document** | [**MediaFile**](MediaFile.md) |  | [optional] 
**location** | [**MessageContentLocation**](MessageContentLocation.md) |  | [optional] 

## Example

```python
from openapi_client.models.message_content_hsm_header import MessageContentHSMHeader

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentHSMHeader from a JSON string
message_content_hsm_header_instance = MessageContentHSMHeader.from_json(json)
# print the JSON string representation of the object
print(MessageContentHSMHeader.to_json())

# convert the object into a dict
message_content_hsm_header_dict = message_content_hsm_header_instance.to_dict()
# create an instance of MessageContentHSMHeader from a dict
message_content_hsm_header_from_dict = MessageContentHSMHeader.from_dict(message_content_hsm_header_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


