# MessageContentImage


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Media ID | 
**link** | **str** | Optional. Link to media | [optional] 
**mime_type** | **str** | Mime type of media | 
**file_size** | **int** | File size in bytes | 
**file_name** | **str** | Optional. File name | [optional] 
**sha256** | **str** | Checksum | [optional] 
**timestamp** | **float** | Created at | [optional] 
**caption** | **str** | Optional. Text caption under the media. | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**buttons** | [**List[Button]**](Button.md) |  | [optional] 
**view_once** | **bool** | Is view once | [optional] 

## Example

```python
from openapi_client.models.message_content_image import MessageContentImage

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentImage from a JSON string
message_content_image_instance = MessageContentImage.from_json(json)
# print the JSON string representation of the object
print(MessageContentImage.to_json())

# convert the object into a dict
message_content_image_dict = message_content_image_instance.to_dict()
# create an instance of MessageContentImage from a dict
message_content_image_from_dict = MessageContentImage.from_dict(message_content_image_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


