# MessageContentLocation


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**view_once** | **bool** | Is view once | [optional] 
**latitude** | **float** | Latitude of location being sent | 
**longitude** | **float** | Longitude of location being sent | 
**address** | **str** | Address of the location | [optional] 
**name** | **str** | Name of the location | [optional] 
**url** | **str** | URL for the website where the user downloaded the location information | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 
**accuracy** | **int** | Accuracy of the location in meters | [optional] 
**speed** | **int** | Speed of the location in meters per second | [optional] 
**degrees** | **int** | Degrees clockwise from true north | [optional] 
**comment** | **str** | Optional. Comment for the location | [optional] 

## Example

```python
from openapi_client.models.message_content_location import MessageContentLocation

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentLocation from a JSON string
message_content_location_instance = MessageContentLocation.from_json(json)
# print the JSON string representation of the object
print(MessageContentLocation.to_json())

# convert the object into a dict
message_content_location_dict = message_content_location_instance.to_dict()
# create an instance of MessageContentLocation from a dict
message_content_location_from_dict = MessageContentLocation.from_dict(message_content_location_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


