# MessageContentNewsletterAdminInvite


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | **str** | Message text | 
**newsletter_id** | **str** | Newsletter ID | 
**newsletter_name** | **str** | Newsletter name | 
**expiration** | **float** | Expiration timestamp of the invitation | 
**preview** | **str** | Base64 encoded newsletter preview image. In JPEG format | [optional] 

## Example

```python
from openapi_client.models.message_content_newsletter_admin_invite import MessageContentNewsletterAdminInvite

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentNewsletterAdminInvite from a JSON string
message_content_newsletter_admin_invite_instance = MessageContentNewsletterAdminInvite.from_json(json)
# print the JSON string representation of the object
print(MessageContentNewsletterAdminInvite.to_json())

# convert the object into a dict
message_content_newsletter_admin_invite_dict = message_content_newsletter_admin_invite_instance.to_dict()
# create an instance of MessageContentNewsletterAdminInvite from a dict
message_content_newsletter_admin_invite_from_dict = MessageContentNewsletterAdminInvite.from_dict(message_content_newsletter_admin_invite_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


