# MessageContentPoll


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **str** | Title of poll | 
**options** | **List[str]** | Options of poll | 
**vote_limit** | **int** | Number of selectable options in poll (1 - can choose only one option, 0 - any number of options) | [optional] 
**total** | **int** | Total count of selected options | [optional] 
**view_once** | **bool** | Is view once | [optional] 
**results** | [**List[PollResults]**](PollResults.md) |  | [optional] 

## Example

```python
from openapi_client.models.message_content_poll import MessageContentPoll

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContentPoll from a JSON string
message_content_poll_instance = MessageContentPoll.from_json(json)
# print the JSON string representation of the object
print(MessageContentPoll.to_json())

# convert the object into a dict
message_content_poll_dict = message_content_poll_instance.to_dict()
# create an instance of MessageContentPoll from a dict
message_content_poll_from_dict = MessageContentPoll.from_dict(message_content_poll_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


