# MessageContextAD

Advertisement message from META-business

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**advertiser_name** | **str** | Name of the advertiser | [optional] 
**media_type** | [**MediaMessageType**](MediaMessageType.md) |  | [optional] 
**preview** | **str** | Base64 encoded preview. In JPEG format. | [optional] 
**preview_url** | **str** | URL of the preview | [optional] 
**title** | **str** | Title of the advertisement | [optional] 
**body** | **str** | Body of the advertisement | [optional] 
**media_url** | **str** | URL of the media | [optional] 
**source** | [**MessageContextADSource**](MessageContextADSource.md) |  | [optional] 
**auto_reply** | **bool** | True if the advertisement contains an auto-reply | [optional] 
**attrib** | **bool** | True if the advertisement shows the attributions | [optional] 
**ctwa** | **str** | Call to action | [optional] 
**ref** | **str** | Reference | [optional] 

## Example

```python
from openapi_client.models.message_context_ad import MessageContextAD

# TODO update the JSON string below
json = "{}"
# create an instance of MessageContextAD from a JSON string
message_context_ad_instance = MessageContextAD.from_json(json)
# print the JSON string representation of the object
print(MessageContextAD.to_json())

# convert the object into a dict
message_context_ad_dict = message_context_ad_instance.to_dict()
# create an instance of MessageContextAD from a dict
message_context_ad_from_dict = MessageContextAD.from_dict(message_context_ad_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


