# MessagePollResults


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **str** | Title of poll | 
**options** | **List[str]** | Options of poll | 
**vote_limit** | **int** | Number of selectable options in poll (1 - can choose only one option, 0 - any number of options) | [optional] 
**total** | **int** | Total count of selected options | [optional] 

## Example

```python
from openapi_client.models.message_poll_results import MessagePollResults

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePollResults from a JSON string
message_poll_results_instance = MessagePollResults.from_json(json)
# print the JSON string representation of the object
print(MessagePollResults.to_json())

# convert the object into a dict
message_poll_results_dict = message_poll_results_instance.to_dict()
# create an instance of MessagePollResults from a dict
message_poll_results_from_dict = MessagePollResults.from_dict(message_poll_results_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


