# MessagePropsGif


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**caption** | **str** | Optional. Text caption under the media. | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**autoplay** | **bool** | Optional. This field indicates whether the GIF should be played automatically when the message is received. | [optional] 

## Example

```python
from openapi_client.models.message_props_gif import MessagePropsGif

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsGif from a JSON string
message_props_gif_instance = MessagePropsGif.from_json(json)
# print the JSON string representation of the object
print(MessagePropsGif.to_json())

# convert the object into a dict
message_props_gif_dict = message_props_gif_instance.to_dict()
# create an instance of MessagePropsGif from a dict
message_props_gif_from_dict = MessagePropsGif.from_dict(message_props_gif_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


