# MessagePropsImageOrVideo


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**width** | **int** | Width of the media in pixels | [optional] 
**height** | **int** | Height of the media in pixels | [optional] 
**caption** | **str** | Optional. Text caption under the media. | [optional] 
**preview** | **str** | Optional. Base64 encoded preview of the media. In JPEG format. | [optional] 

## Example

```python
from openapi_client.models.message_props_image_or_video import MessagePropsImageOrVideo

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsImageOrVideo from a JSON string
message_props_image_or_video_instance = MessagePropsImageOrVideo.from_json(json)
# print the JSON string representation of the object
print(MessagePropsImageOrVideo.to_json())

# convert the object into a dict
message_props_image_or_video_dict = message_props_image_or_video_instance.to_dict()
# create an instance of MessagePropsImageOrVideo from a dict
message_props_image_or_video_from_dict = MessagePropsImageOrVideo.from_dict(message_props_image_or_video_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


