# MessagePropsLinkPreview

If 'body' contains a link, this props can be used to create custom preview link

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **str** | Title of the link | 
**description** | **str** | Description of the link | [optional] 
**canonical** | **str** | Canonical URL of the link (for example, if the link is shortened) | [optional] 
**preview** | **str** | Base64 encoded image for mini version link preview. In JPEG format | [optional] 

## Example

```python
from openapi_client.models.message_props_link_preview import MessagePropsLinkPreview

# TODO update the JSON string below
json = "{}"
# create an instance of MessagePropsLinkPreview from a JSON string
message_props_link_preview_instance = MessagePropsLinkPreview.from_json(json)
# print the JSON string representation of the object
print(MessagePropsLinkPreview.to_json())

# convert the object into a dict
message_props_link_preview_dict = message_props_link_preview_instance.to_dict()
# create an instance of MessagePropsLinkPreview from a dict
message_props_link_preview_from_dict = MessagePropsLinkPreview.from_dict(message_props_link_preview_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


