# MessageUpdate


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Message ID | 
**trigger** | [**Message**](Message.md) |  | [optional] 
**before_update** | [**Message**](Message.md) |  | 
**after_update** | [**Message**](Message.md) |  | 
**changes** | **List[str]** |  | [optional] 

## Example

```python
from openapi_client.models.message_update import MessageUpdate

# TODO update the JSON string below
json = "{}"
# create an instance of MessageUpdate from a JSON string
message_update_instance = MessageUpdate.from_json(json)
# print the JSON string representation of the object
print(MessageUpdate.to_json())

# convert the object into a dict
message_update_dict = message_update_instance.to_dict()
# create an instance of MessageUpdate from a dict
message_update_from_dict = MessageUpdate.from_dict(message_update_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


