# MessagesList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**messages** | [**List[Message]**](Message.md) |  | [optional] 
**count** | **int** | Count of requested messages | [optional] [default to 100]
**total** | **int** | Total number of returned messages | [optional] 
**offset** | **int** | Offset of requested messages | [optional] [default to 0]
**first** | **int** | The index of the first message | [optional] 
**last** | **int** | The index of the last message | [optional] 

## Example

```python
from openapi_client.models.messages_list import MessagesList

# TODO update the JSON string below
json = "{}"
# create an instance of MessagesList from a JSON string
messages_list_instance = MessagesList.from_json(json)
# print the JSON string representation of the object
print(MessagesList.to_json())

# convert the object into a dict
messages_list_dict = messages_list_instance.to_dict()
# create an instance of MessagesList from a dict
messages_list_from_dict = MessagesList.from_dict(messages_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


