# PollResults


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | option ID | 
**name** | **str** | option name | 
**count** | **int** | Number of votes for this option | 
**voters** | **List[str]** | List of users who voted for this option | 

## Example

```python
from openapi_client.models.poll_results import PollResults

# TODO update the JSON string below
json = "{}"
# create an instance of PollResults from a JSON string
poll_results_instance = PollResults.from_json(json)
# print the JSON string representation of the object
print(PollResults.to_json())

# convert the object into a dict
poll_results_dict = poll_results_instance.to_dict()
# create an instance of PollResults from a dict
poll_results_from_dict = PollResults.from_dict(poll_results_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


