# Presence


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contact_id** | **str** | Contact ID | 
**last_seen** | **float** | Last seen timestamp | [optional] 
**status** | **str** | Presence status | [optional] 

## Example

```python
from openapi_client.models.presence import Presence

# TODO update the JSON string below
json = "{}"
# create an instance of Presence from a JSON string
presence_instance = Presence.from_json(json)
# print the JSON string representation of the object
print(Presence.to_json())

# convert the object into a dict
presence_dict = presence_instance.to_dict()
# create an instance of Presence from a dict
presence_from_dict = Presence.from_dict(presence_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


