# Product


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_retailer_id** | **str** | Product Retailer ID | [optional] 
**currency** | [**Currency**](Currency.md) |  | 
**images** | **List[str]** | Product images urls | 
**availability** | **str** | Product availability | 
**name** | **str** | Product name | 
**url** | **str** | Product url | [optional] 
**description** | **str** | Product description | 
**price** | **float** | Product price | 
**is_hidden** | **bool** | Product is hidden | [optional] 
**id** | **str** | Product ID | 
**review** | **object** | Product review status | [optional] 

## Example

```python
from openapi_client.models.product import Product

# TODO update the JSON string below
json = "{}"
# create an instance of Product from a JSON string
product_instance = Product.from_json(json)
# print the JSON string representation of the object
print(Product.to_json())

# convert the object into a dict
product_dict = product_instance.to_dict()
# create an instance of Product from a dict
product_from_dict = Product.from_dict(product_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


