# ProductsList


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | Count of requested chats | [optional] [default to 20]
**total** | **int** | Total number of returned chats | [optional] 
**offset** | **int** | Offset of requested chats | [optional] [default to 0]
**products** | [**List[Product]**](Product.md) |  | [optional] 

## Example

```python
from openapi_client.models.products_list import ProductsList

# TODO update the JSON string below
json = "{}"
# create an instance of ProductsList from a JSON string
products_list_instance = ProductsList.from_json(json)
# print the JSON string representation of the object
print(ProductsList.to_json())

# convert the object into a dict
products_list_dict = products_list_instance.to_dict()
# create an instance of ProductsList from a dict
products_list_from_dict = ProductsList.from_dict(products_list_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


