# QR

The QR code object contains the QR code image and the status of the QR code. The QR code is only valid for a limited time. Sent on event \"channels.patch\"

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **str** | Status of the QR code | 
**var_base64** | **str** | Base64 encoded QR code | [optional] 
**rowdata** | **str** | Rowdata for generating the QR code | [optional] 
**expire** | **float** | Seconds until the QR code expires | [optional] 

## Example

```python
from openapi_client.models.qr import QR

# TODO update the JSON string below
json = "{}"
# create an instance of QR from a JSON string
qr_instance = QR.from_json(json)
# print the JSON string representation of the object
print(QR.to_json())

# convert the object into a dict
qr_dict = qr_instance.to_dict()
# create an instance of QR from a dict
qr_from_dict = QR.from_dict(qr_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


