# SenderContactFromPhonebook


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**to** | **str** | Use the phone number or [Chat ID](https://support.whapi.cloud/help-desk/faq/chat-id.-what-is-it-and-how-to-get-it) of the contact/group/channel to which you want to send the message. Use [Get groups](https://whapi.readme.io/reference/getgroups) to get the group ID. | 
**quoted** | **str** | Message ID of the message to be quoted | [optional] 
**ephemeral** | **int** | Time in seconds for the message to be deleted. The Disappearing messages setting should be enabled in the chat where you are sending this message. | [optional] 
**edit** | **str** | Message ID of the message to be edited | [optional] 
**name** | **str** | Name of contact | [optional] 

## Example

```python
from openapi_client.models.sender_contact_from_phonebook import SenderContactFromPhonebook

# TODO update the JSON string below
json = "{}"
# create an instance of SenderContactFromPhonebook from a JSON string
sender_contact_from_phonebook_instance = SenderContactFromPhonebook.from_json(json)
# print the JSON string representation of the object
print(SenderContactFromPhonebook.to_json())

# convert the object into a dict
sender_contact_from_phonebook_dict = sender_contact_from_phonebook_instance.to_dict()
# create an instance of SenderContactFromPhonebook from a dict
sender_contact_from_phonebook_from_dict = SenderContactFromPhonebook.from_dict(sender_contact_from_phonebook_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


