# UpdateSettings


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**before_update** | [**Settings**](Settings.md) |  | 
**after_update** | [**Settings**](Settings.md) |  | 
**changes** | **List[str]** |  | 

## Example

```python
from openapi_client.models.update_settings import UpdateSettings

# TODO update the JSON string below
json = "{}"
# create an instance of UpdateSettings from a JSON string
update_settings_instance = UpdateSettings.from_json(json)
# print the JSON string representation of the object
print(UpdateSettings.to_json())

# convert the object into a dict
update_settings_dict = update_settings_instance.to_dict()
# create an instance of UpdateSettings from a dict
update_settings_from_dict = UpdateSettings.from_dict(update_settings_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


