# WebhookParameters


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**headers** | **Dict[str, str]** | Additional headers for webhook. Max 5 headers. &lt;br/&gt;Example: &lt;br/&gt;\&quot;Authorization - Bearer token\&quot; &lt;br/&gt;\&quot;Content-Type - application/json\&quot; &lt;br/&gt;\&quot;X-Header - value\&quot; | [optional] 
**url** | **str** | Inbound and outbound notifications are routed to this URL. | [optional] 
**mode** | **str** | Request method for sending hook. | [optional] [default to 'body']

## Example

```python
from openapi_client.models.webhook_parameters import WebhookParameters

# TODO update the JSON string below
json = "{}"
# create an instance of WebhookParameters from a JSON string
webhook_parameters_instance = WebhookParameters.from_json(json)
# print the JSON string representation of the object
print(WebhookParameters.to_json())

# convert the object into a dict
webhook_parameters_dict = webhook_parameters_instance.to_dict()
# create an instance of WebhookParameters from a dict
webhook_parameters_from_dict = WebhookParameters.from_dict(webhook_parameters_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


